Subject: Re: [PATCH 2/2] support for --no-relative and diff.relative

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 Feb 2015 15:17:56 -0800

These two patches

    * bp/diff-relative-config (2015-01-07) 2 commits
     - diff: teach diff.relative to give default to --relative=<value>
     - diff: teach --no-relative to override earlier --relative

have been sitting in my Undecided pile, primarily because I am wary
of touching a core command like "diff" with just me reviewing.  I
think they look reasonably safe (especially since the configuration
parsing is done only in diff_ui_config()), but I may have overlooked
something obvious and silly.

Another set or two of eyeballs are very much appreciated.

Thanks.